Bug 150133 - www/linux-f10-flashplugin10 does not find some .rpm packages
Summary: www/linux-f10-flashplugin10 does not find some .rpm packages
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-emulation (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-31 00:30 UTC by Marin ROCHE
Modified: 2010-09-13 19:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marin ROCHE 2010-08-31 00:30:04 UTC
When building www/linux-f10-flashplugin10, two RPM packages can't be downloaded: nss-3.12.2.0-5.fc10.i386.rpm and libcurl-7.19.6-1.fc10.i386.rpm. The fix was to get them from http://ftp.nluug.nl/ftp/FreeBSD/distfiles/rpm/i386/fedora/10/ and put them in /usr/ports/distfiles/rpm/i386/fedora/10.

Fix: 

# cd /usr/ports/distfiles/rpm/i386/fedora/10/
# fetch http://ftp.nluug.nl/ftp/FreeBSD/distfiles/rpm/i386/fedora/10/nss-3.12.2.0-5.fc10.i386.rpm
# fetch http://ftp.nluug.nl/ftp/FreeBSD/distfiles/rpm/i386/fedora/10/libcurl-7.19.6-1.fc10.i386.rpm
# cd /usr/ports/www/linux-f10-flashplugin10
# make install
How-To-Repeat: # cd /usr/ports/www/linux-f10-flashplugin10
# make install
(Some packages won't download here)
Comment 1 Edwin Groothuis freebsd_committer 2010-08-31 00:30:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->emulation

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Juergen Lock 2010-09-04 18:32:35 UTC
Ok this is the patch I came up with, also at:

	http://people.freebsd.org/~nox/tmp/ports-150133.patch

- Update ftp/linux-f10-curl rpms to 7.19.6-2.fc10
- Update security/linux-f10-nss rpms to 3.12.3.99.3-2.10.6.fc10
- Update emulators/linux_base-f10 elfutils rpms to 0.142-1.fc10
- Small plist fix (empty dir) for security/linux-f10-cyrus-sasl2

Index: emulators/linux_base-f10/Makefile
===================================================================
RCS file: /home/pcvs/ports/emulators/linux_base-f10/Makefile,v
retrieving revision 1.56
diff -u -p -r1.56 Makefile
--- emulators/linux_base-f10/Makefile	8 Sep 2009 09:16:27 -0000	1.56
+++ emulators/linux_base-f10/Makefile	4 Sep 2010 15:09:13 -0000
@@ -7,7 +7,7 @@
 
 PORTNAME=		f10
 PORTVERSION=		10
-PORTREVISION=		2
+PORTREVISION=		3
 CATEGORIES=		emulators linux
 MASTER_SITES=		${MASTER_SITE_FEDORA_LINUX}
 MASTER_SITE_SUBDIR=	../updates/${PORTVERSION}/${LINUX_RPM_ARCH} \
@@ -31,7 +31,7 @@ BIN_DISTFILES=	basesystem-10.0-1.noarch.
 		db4-4.7.25-7.fc10.${LINUX_RPM_ARCH}.rpm \
 		e2fsprogs-1.41.4-6.fc10.${LINUX_RPM_ARCH}.rpm \
 		e2fsprogs-libs-1.41.4-6.fc10.${LINUX_RPM_ARCH}.rpm \
-		elfutils-0.141-1.fc10.${LINUX_RPM_ARCH}.rpm \
+		elfutils-0.142-1.fc10.${LINUX_RPM_ARCH}.rpm \
 		fedora-release-10-1.noarch.rpm \
 		filesystem-2.4.19-1.fc10.${LINUX_RPM_ARCH}.rpm \
 		freetype-2.3.7-3.fc10.${LINUX_RPM_ARCH}.rpm \
@@ -76,7 +76,7 @@ SRC_DISTFILES+=	acl-2.2.47-3.fc10.src.rp
 		coreutils-6.12-17.fc10.src.rpm \
 		db4-4.7.25-5.fc10.src.rpm \
 		e2fsprogs-1.41.4-6.fc10.src.rpm \
-		elfutils-0.141-1.fc10.src.rpm \
+		elfutils-0.142-1.fc10.src.rpm \
 		fedora-release-10-1.src.rpm \
 		filesystem-2.4.19-1.fc10.src.rpm \
 		freetype-2.3.7-1.fc10.src.rpm \
Index: emulators/linux_base-f10/distinfo.i386
===================================================================
RCS file: /home/pcvs/ports/emulators/linux_base-f10/distinfo.i386,v
retrieving revision 1.33
diff -u -p -r1.33 distinfo.i386
--- emulators/linux_base-f10/distinfo.i386	8 Aug 2009 16:01:47 -0000	1.33
+++ emulators/linux_base-f10/distinfo.i386	4 Sep 2010 15:09:02 -0000
@@ -31,9 +31,9 @@ SIZE (rpm/i386/fedora/10/e2fsprogs-1.41.
 MD5 (rpm/i386/fedora/10/e2fsprogs-libs-1.41.4-6.fc10.i386.rpm) = 2fdca0eb3c63f0755a090a50c654f0f8
 SHA256 (rpm/i386/fedora/10/e2fsprogs-libs-1.41.4-6.fc10.i386.rpm) = d9c30050a6ebe68d2cc6fbb1d8fc357a795da21af5ba3f1084c1fb716deaf998
 SIZE (rpm/i386/fedora/10/e2fsprogs-libs-1.41.4-6.fc10.i386.rpm) = 155626
-MD5 (rpm/i386/fedora/10/elfutils-0.141-1.fc10.i386.rpm) = a4253232b4c672d552dfd4d7600457ff
-SHA256 (rpm/i386/fedora/10/elfutils-0.141-1.fc10.i386.rpm) = ed7ec54e9ba924e80aa0715b56548d28f8e045b6cacb1b7a079e1332731fc7ba
-SIZE (rpm/i386/fedora/10/elfutils-0.141-1.fc10.i386.rpm) = 243744
+MD5 (rpm/i386/fedora/10/elfutils-0.142-1.fc10.i386.rpm) = 22967cde51d9aa99a9656ae78bd85273
+SHA256 (rpm/i386/fedora/10/elfutils-0.142-1.fc10.i386.rpm) = f3de37ee0484a021fb1826b0ed7a83a21b628288d418fab543b602088c3ffa31
+SIZE (rpm/i386/fedora/10/elfutils-0.142-1.fc10.i386.rpm) = 245952
 MD5 (rpm/i386/fedora/10/fedora-release-10-1.noarch.rpm) = 2127b8bc8d304bb18611816c015950ea
 SHA256 (rpm/i386/fedora/10/fedora-release-10-1.noarch.rpm) = a8513abf3d009208d3845ee4df233ffa5af6af58f47c34613e581233051f04a7
 SIZE (rpm/i386/fedora/10/fedora-release-10-1.noarch.rpm) = 25912
@@ -148,9 +148,9 @@ SIZE (rpm/i386/fedora/10/db4-4.7.25-5.fc
 MD5 (rpm/i386/fedora/10/e2fsprogs-1.41.4-6.fc10.src.rpm) = 86a092d49faae486928cae1d8380caff
 SHA256 (rpm/i386/fedora/10/e2fsprogs-1.41.4-6.fc10.src.rpm) = c48c24665726d82c14f5caf50bc84f356871909d0103a0e11615446452fc1145
 SIZE (rpm/i386/fedora/10/e2fsprogs-1.41.4-6.fc10.src.rpm) = 4407790
-MD5 (rpm/i386/fedora/10/elfutils-0.141-1.fc10.src.rpm) = 407a3c69116eb31173d836cf895f595f
-SHA256 (rpm/i386/fedora/10/elfutils-0.141-1.fc10.src.rpm) = 12966e3b0efee715b03a40cb7b8056c04907a1f28a913286805f7951956301f3
-SIZE (rpm/i386/fedora/10/elfutils-0.141-1.fc10.src.rpm) = 1531721
+MD5 (rpm/i386/fedora/10/elfutils-0.142-1.fc10.src.rpm) = 2b5faa9c1dbc3372a9c404f51e0c72ac
+SHA256 (rpm/i386/fedora/10/elfutils-0.142-1.fc10.src.rpm) = c1de1d474bc9a134312f5bc2ceb022d9cac3b847beb7cae59e7e408a41f1ec51
+SIZE (rpm/i386/fedora/10/elfutils-0.142-1.fc10.src.rpm) = 1554548
 MD5 (rpm/i386/fedora/10/fedora-release-10-1.src.rpm) = c1b43737474ef98780d962f361131b75
 SHA256 (rpm/i386/fedora/10/fedora-release-10-1.src.rpm) = 77d4b9ce070ddb979e66547c60c8f6dd9bbee9c3df475d95b7d61c50747c563c
 SIZE (rpm/i386/fedora/10/fedora-release-10-1.src.rpm) = 30416
Index: emulators/linux_base-f10/pkg-plist
===================================================================
RCS file: /home/pcvs/ports/emulators/linux_base-f10/pkg-plist,v
retrieving revision 1.33
diff -u -p -r1.33 pkg-plist
--- emulators/linux_base-f10/pkg-plist	8 Sep 2009 09:16:27 -0000	1.33
+++ emulators/linux_base-f10/pkg-plist	4 Sep 2010 15:32:27 -0000
@@ -875,8 +875,8 @@ usr/share/doc/db4-4.7.25/LICENSE
 usr/share/doc/db4-4.7.25/README
 usr/share/doc/e2fsprogs-1.41.4/README
 usr/share/doc/e2fsprogs-1.41.4/RELEASE-NOTES
-usr/share/doc/elfutils-0.141/README
-usr/share/doc/elfutils-0.141/TODO
+usr/share/doc/elfutils-0.142/README
+usr/share/doc/elfutils-0.142/TODO
 usr/share/doc/fedora-release-10/GPL
 usr/share/doc/freetype-2.3.7/ChangeLog
 usr/share/doc/freetype-2.3.7/README
@@ -3773,7 +3773,7 @@ var/cache/ldconfig/aux-cache
 @dirrm usr/share/doc/gdbm-1.8.0
 @dirrm usr/share/doc/freetype-2.3.7
 @dirrm usr/share/doc/fedora-release-10
-@dirrm usr/share/doc/elfutils-0.141
+@dirrm usr/share/doc/elfutils-0.142
 @dirrm usr/share/doc/e2fsprogs-1.41.4
 @dirrm usr/share/doc/db4-4.7.25
 @dirrm usr/share/doc/coreutils-6.12/textutils
Index: ftp/linux-f10-curl/Makefile
===================================================================
RCS file: /home/pcvs/ports/ftp/linux-f10-curl/Makefile,v
retrieving revision 1.12
diff -u -p -r1.12 Makefile
--- ftp/linux-f10-curl/Makefile	15 Nov 2009 20:21:38 -0000	1.12
+++ ftp/linux-f10-curl/Makefile	4 Sep 2010 15:52:32 -0000
@@ -7,6 +7,7 @@
 
 PORTNAME=	curl
 PORTVERSION=	7.19.6
+PORTREVISION=	1
 CATEGORIES=	ftp linux
 PKGNAMEPREFIX=	linux-f10-
 DISTFILES=	curl-${PORTVERSION}-${RPMVERSION}.i386.rpm \
@@ -25,7 +26,7 @@ CONFLICTS=	linux-curl-[0-9]* linux-f8-cu
 USE_LINUX_RPM=	yes
 USE_LINUX_APPS=	cyrus-sasl2 openldap
 LINUX_DIST_VER=	10
-RPMVERSION=	1.fc10
+RPMVERSION=	2.fc10
 USE_LDCONFIG=	yes
 BRANDELF_FILES=	usr/bin/curl
 DESCR=	${.CURDIR}/../${PORTNAME}/pkg-descr
Index: ftp/linux-f10-curl/distinfo.i386
===================================================================
RCS file: /home/pcvs/ports/ftp/linux-f10-curl/distinfo.i386,v
retrieving revision 1.8
diff -u -p -r1.8 distinfo.i386
--- ftp/linux-f10-curl/distinfo.i386	15 Nov 2009 20:21:38 -0000	1.8
+++ ftp/linux-f10-curl/distinfo.i386	4 Sep 2010 14:00:00 -0000
@@ -1,9 +1,9 @@
-MD5 (rpm/i386/fedora/10/curl-7.19.6-1.fc10.i386.rpm) = 3a51214b4f2423fd793feecb8839f0b4
-SHA256 (rpm/i386/fedora/10/curl-7.19.6-1.fc10.i386.rpm) = 3b5a229a6d3f117ebeb2c864c719f8f144282a7a3c134ce029b411721e60cec8
-SIZE (rpm/i386/fedora/10/curl-7.19.6-1.fc10.i386.rpm) = 149270
-MD5 (rpm/i386/fedora/10/libcurl-7.19.6-1.fc10.i386.rpm) = 8c15e7c24f4d2f0d0aea9e2a8016bcfd
-SHA256 (rpm/i386/fedora/10/libcurl-7.19.6-1.fc10.i386.rpm) = 3b24914fb00793727dfb17b3a88f2d0cbcb6bcae6990ba6f52b51aeaa8be3791
-SIZE (rpm/i386/fedora/10/libcurl-7.19.6-1.fc10.i386.rpm) = 171467
-MD5 (rpm/i386/fedora/10/curl-7.19.6-1.fc10.src.rpm) = 7d61e9f15aa9125ea206eb4c56d83c26
-SHA256 (rpm/i386/fedora/10/curl-7.19.6-1.fc10.src.rpm) = 9e7db3a3c9db80032ab36e8bab22b87c665175f15454a39f6b146cfd61600419
-SIZE (rpm/i386/fedora/10/curl-7.19.6-1.fc10.src.rpm) = 2371381
+MD5 (rpm/i386/fedora/10/curl-7.19.6-2.fc10.i386.rpm) = ebe8730047460749a846ad9184b2a47e
+SHA256 (rpm/i386/fedora/10/curl-7.19.6-2.fc10.i386.rpm) = aefbe12d479baab90453f7d7ebc728a5452bc7f6dc9549c001816099fc25e4d4
+SIZE (rpm/i386/fedora/10/curl-7.19.6-2.fc10.i386.rpm) = 149414
+MD5 (rpm/i386/fedora/10/libcurl-7.19.6-2.fc10.i386.rpm) = b2da5720442998e1e71fe830d9d8a8ae
+SHA256 (rpm/i386/fedora/10/libcurl-7.19.6-2.fc10.i386.rpm) = f640c29c88fbeb4f7da3b7936a3b037f61e8b3b1254f0ba17500ac95a1b09b86
+SIZE (rpm/i386/fedora/10/libcurl-7.19.6-2.fc10.i386.rpm) = 171642
+MD5 (rpm/i386/fedora/10/curl-7.19.6-2.fc10.src.rpm) = ae7822c779e5015bdda386973b688fba
+SHA256 (rpm/i386/fedora/10/curl-7.19.6-2.fc10.src.rpm) = 0de7d8415fadabc28f88ca4b210188d64d6c5ad6efc526660b1e290d0042ffa4
+SIZE (rpm/i386/fedora/10/curl-7.19.6-2.fc10.src.rpm) = 2372044
Index: security/linux-f10-nss/Makefile
===================================================================
RCS file: /home/pcvs/ports/security/linux-f10-nss/Makefile,v
retrieving revision 1.4
diff -u -p -r1.4 Makefile
--- security/linux-f10-nss/Makefile	1 Jun 2009 17:26:20 -0000	1.4
+++ security/linux-f10-nss/Makefile	4 Sep 2010 15:51:38 -0000
@@ -6,7 +6,8 @@
 #
 
 PORTNAME=	nss
-PORTVERSION=	3.12.2.0
+PORTVERSION=	3.12.3.99.3
+PORTREVISION=	1
 CATEGORIES=	security linux
 PKGNAMEPREFIX=	linux-f10-
 DISTNAME=	${PORTNAME}-${PORTVERSION}-${RPMVERSION}
@@ -20,7 +21,7 @@ ONLY_FOR_ARCHS=	i386 amd64
 USE_LINUX_RPM=	yes
 USE_LINUX_APPS=	nspr sqlite3
 LINUX_DIST_VER=	10
-RPMVERSION=	5.fc10
+RPMVERSION=	2.10.6.fc10
 USE_LDCONFIG=	yes
 
 DESCR=		${.CURDIR}/../${PORTNAME}/pkg-descr
Index: security/linux-f10-nss/distinfo.i386
===================================================================
RCS file: /home/pcvs/ports/security/linux-f10-nss/distinfo.i386,v
retrieving revision 1.3
diff -u -p -r1.3 distinfo.i386
--- security/linux-f10-nss/distinfo.i386	1 Jun 2009 17:26:20 -0000	1.3
+++ security/linux-f10-nss/distinfo.i386	4 Sep 2010 14:02:47 -0000
@@ -1,6 +1,6 @@
-MD5 (rpm/i386/fedora/10/nss-3.12.2.0-5.fc10.i386.rpm) = 0cba0499554e52a238c8ccdbb0082e0b
-SHA256 (rpm/i386/fedora/10/nss-3.12.2.0-5.fc10.i386.rpm) = 7672370a143e5b3c13fcecad8fda193fd6e36d5cdbeffea2eb1a154083d96451
-SIZE (rpm/i386/fedora/10/nss-3.12.2.0-5.fc10.i386.rpm) = 1215062
-MD5 (rpm/i386/fedora/10/nss-3.12.2.0-5.fc10.src.rpm) = affe8d42fa9c37a1cc9d311fb771a14d
-SHA256 (rpm/i386/fedora/10/nss-3.12.2.0-5.fc10.src.rpm) = a17bdcd42861f906f107b87e3ea7f4fc0d75173c04cca31aab6a6529ba298cdb
-SIZE (rpm/i386/fedora/10/nss-3.12.2.0-5.fc10.src.rpm) = 3907779
+MD5 (rpm/i386/fedora/10/nss-3.12.3.99.3-2.10.6.fc10.i386.rpm) = 3d950503523d1f97c0c1c06a3d3d411e
+SHA256 (rpm/i386/fedora/10/nss-3.12.3.99.3-2.10.6.fc10.i386.rpm) = a14ef8af2ff8ffcc7bba92971f63976908bfe73e5c35369cf19cd386f65d99b9
+SIZE (rpm/i386/fedora/10/nss-3.12.3.99.3-2.10.6.fc10.i386.rpm) = 1196312
+MD5 (rpm/i386/fedora/10/nss-3.12.3.99.3-2.10.6.fc10.src.rpm) = b91d6dfc76b5d24352a2d10626e9c768
+SHA256 (rpm/i386/fedora/10/nss-3.12.3.99.3-2.10.6.fc10.src.rpm) = 12e485bdb3f88e6a1c201e5232a27d39d5b810f6e6ea05116c137015b3c482cc
+SIZE (rpm/i386/fedora/10/nss-3.12.3.99.3-2.10.6.fc10.src.rpm) = 4060489
Index: security/linux-f10-nss/pkg-plist
===================================================================
RCS file: /home/pcvs/ports/security/linux-f10-nss/pkg-plist,v
retrieving revision 1.3
diff -u -p -r1.3 pkg-plist
--- security/linux-f10-nss/pkg-plist	1 Jun 2009 17:26:20 -0000	1.3
+++ security/linux-f10-nss/pkg-plist	4 Sep 2010 16:16:55 -0000
@@ -4,13 +4,16 @@ etc/pki/nssdb/key3.db
 etc/pki/nssdb/secmod.db
 etc/prelink.conf.d/nss-prelink.conf
 lib/libfreebl3.so
+lib/libfreebl3.chk
 lib/libnss3.so
 lib/libnssckbi.so
 lib/libnssdbm3.so
+lib/libnssdbm3.chk
 lib/libnsspem.so
 lib/libnssutil3.so
 lib/libsmime3.so
 lib/libsoftokn3.so
+lib/libsoftokn3.chk
 lib/libssl3.so
 usr/lib/nss/unsupported-tools/shlibsign
 @comment non-empty directory listing in revers order
@@ -18,4 +21,4 @@ usr/lib/nss/unsupported-tools/shlibsign
 @dirrm usr/lib/nss
 @dirrm etc/prelink.conf.d
 @dirrm etc/pki/nssdb
-@dirrm etc/pki
+@dirrmtry etc/pki
Index: security/linux-f10-cyrus-sasl2/Makefile
===================================================================
RCS file: /home/pcvs/ports/security/linux-f10-cyrus-sasl2/Makefile,v
retrieving revision 1.1
diff -u -p -r1.1 Makefile
--- security/linux-f10-cyrus-sasl2/Makefile	3 Jul 2009 20:56:24 -0000	1.1
+++ security/linux-f10-cyrus-sasl2/Makefile	4 Sep 2010 16:41:31 -0000
@@ -7,6 +7,7 @@
 
 PORTNAME=	cyrus-sasl2
 PORTVERSION=	2.1.22
+PORTREVISION=	1
 CATEGORIES=	security linux
 PKGNAMEPREFIX=	linux-f10-
 DISTNAME=	cyrus-sasl-lib-${PORTVERSION}-${RPMVERSION}
@@ -25,6 +26,7 @@ DESCR=	${.CURDIR}/../${PORTNAME}/pkg-des
 
 PLIST_DIRS=	etc/sasl2 usr/lib/sasl2
 PLIST_FILES=	usr/lib/libsasl2.so.2 usr/lib/libsasl2.so.2.0.22 usr/lib/sasl2/libanonymous.so usr/lib/sasl2/libanonymous.so.2 usr/lib/sasl2/libanonymous.so.2.0.22 usr/lib/sasl2/libsasldb.so usr/lib/sasl2/libsasldb.so.2 usr/lib/sasl2/libsasldb.so.2.0.22 usr/sbin/sasldblistusers2 usr/sbin/saslpasswd2
+PLIST_FILES+=	"@exec mkdir -p %D/etc/sasl2"
 DOCSDIR=	usr/share/doc/cyrus-sasl-lib-${PORTVERSION}
 PORTDOCS=	AUTHORS COPYING NEWS README advanced.html appconvert.html components.html gssapi.html index.html install.html macosx.html mechanisms.html options.html plugprog.html programming.html readme.html sysadmin.html upgrading.html windows.html
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2010-09-06 14:26:46 UTC
Responsible Changed
From-To: emulation->freebsd-emulation

Canonicalize assignment.
Comment 4 dfilter service freebsd_committer 2010-09-13 19:39:51 UTC
nox         2010-09-13 18:39:46 UTC

  FreeBSD ports repository

  Modified files:
    emulators/linux_base-f10 Makefile distinfo.i386 pkg-plist 
  Log:
  - Update elfutils rpms to 0.142-1.fc10
  
  PR:             ports/150133 (related to)
  
  Revision  Changes    Path
  1.57      +3 -3      ports/emulators/linux_base-f10/Makefile
  1.34      +6 -6      ports/emulators/linux_base-f10/distinfo.i386
  1.34      +3 -3      ports/emulators/linux_base-f10/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 dfilter service freebsd_committer 2010-09-13 19:42:15 UTC
nox         2010-09-13 18:42:10 UTC

  FreeBSD ports repository

  Modified files:
    ftp/linux-f10-curl   Makefile distinfo.i386 
  Log:
  - Update rpms to 7.19.6-2.fc10
  
  PR:             ports/150133
  Submitted by:   Marin ROCHE <krnkktz@gmail.com>
  
  Revision  Changes    Path
  1.13      +2 -1      ports/ftp/linux-f10-curl/Makefile
  1.9       +9 -9      ports/ftp/linux-f10-curl/distinfo.i386
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 dfilter service freebsd_committer 2010-09-13 19:45:12 UTC
nox         2010-09-13 18:45:07 UTC

  FreeBSD ports repository

  Modified files:
    security/linux-f10-nss Makefile distinfo.i386 pkg-plist 
  Log:
  - Update rpms to 3.12.3.99.3-2.10.6.fc10 [1]
  - Small plist fix (dirrmtry instead of dirrm)
  
  PR:             ports/150133 [1]
  Submitted by:   Marin ROCHE <krnkktz@gmail.com>
  
  Revision  Changes    Path
  1.5       +3 -2      ports/security/linux-f10-nss/Makefile
  1.4       +6 -6      ports/security/linux-f10-nss/distinfo.i386
  1.4       +4 -1      ports/security/linux-f10-nss/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2010-09-13 19:46:49 UTC
nox         2010-09-13 18:46:44 UTC

  FreeBSD ports repository

  Modified files:
    security/linux-f10-cyrus-sasl2 Makefile 
  Log:
  - Small plist fix (empty dir)
  
  PR:             ports/150133 (related to)
  Submitted by:   Marin ROCHE <krnkktz@gmail.com>
  
  Revision  Changes    Path
  1.2       +2 -0      ports/security/linux-f10-cyrus-sasl2/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Juergen Lock freebsd_committer 2010-09-13 19:48:20 UTC
State Changed
From-To: open->closed

Update committed. Thanks!